# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=„Default Browser Agent“ užduotis tikrina, kada reikšmė iš „Firefox Developer Edition“ pasikeičia į kitą naršyklę. Jei pasikeitimas įvyksta įtartinomis aplinkybėmis, naudotojui bus pasiūlyta grįžti prie „Firefox Developer Edition“ ne daugiau kaip du kartus. Ši užduotis yra įdiegiama automatiškai kartu su „Firefox Developer Edition“, ir yra įrašoma iš naujo, kai „Firefox Developer Edition atsinaujina“. Norėdami išjungti šią užduotį, pakeiskite „default-browser-agent.enabled“ reikšmę per „about"config“, arba „Firefox Developer Edition“ įmonės strategijų nuostatą „DisableDefaultBrowserAgent“.

DefaultBrowserNotificationTitle=Paskirti „Firefox Developer Edition“ numatytąja naršykle
DefaultBrowserNotificationText=„Firefox Developer Edition“ nebėra jūsų numatytoji naršyklė. Paskirti numatytąja?
DefaultBrowserNotificationYesButtonText=Taip
DefaultBrowserNotificationNoButtonText=Ne

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
